lookup-el (1.4.1-16) unstable; urgency=medium

  * New patch 040_prockill.patch for Emacs 27.0.50
  * Update debhelper compat version to 10
  * Migrate from anonscm.debian.org to salsa.debian.org
  * Update debian/copyright
  * Update Standards-Version to 4.1.3

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 17 Mar 2018 17:39:25 +0900

lookup-el (1.4.1-15) unstable; urgency=medium

  * New patch 030_new-style-backquotes.patch
  * Prefer emacs-nox over emacs
  * Update debian/copyright
  * Update Standards-Version to 4.1.2

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 24 Dec 2017 00:37:14 +0900

lookup-el (1.4.1-14) unstable; urgency=medium

  * Accept emacs25
  * Update debian/copyright
  * Update Vcs-Browser to https
  * Update Standards-Version to 3.9.8
  * Use dh_prep instead of dh_clean -k
  * Update debhelper compat version to 9

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 23 Oct 2016 23:28:28 +0900

lookup-el (1.4.1-13) unstable; urgency=medium

  * Depend on emacsen-common 2.0.8
  * Use debian-emacs-flavor instead of flavor in emacsen-startup
  * Install a compat file with emacsen-compat
  * Update debian/copyright

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 24 Aug 2014 18:44:47 +0900

lookup-el (1.4.1-12) unstable; urgency=low

  * Workaround for emacsen-common <2 and debhelper <9.20131104
  * Update Standards-Version to 3.9.5

 -- Tatsuya Kinoshita <tats@debian.org>  Thu, 26 Dec 2013 23:58:00 +0900

lookup-el (1.4.1-11) unstable; urgency=low

  * Update 020_Add-coding-tags.patch for lookup-vars.el.in

 -- Tatsuya Kinoshita <tats@debian.org>  Mon, 24 Jun 2013 00:55:03 +0900

lookup-el (1.4.1-10) unstable; urgency=low

  * New patch 020_Add-coding-tags.patch
  * Add Vcs-Git and Vcs-Browser
  * Update debian/copyright
  * Update Standards-Version to 3.9.4

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 22 Jun 2013 15:43:41 +0900

lookup-el (1.4.1-9) unstable; urgency=low

  * debian/control: Add emacs24 to Depends

 -- Tatsuya Kinoshita <tats@debian.org>  Thu, 05 Jul 2012 08:24:10 +0900

lookup-el (1.4.1-8) unstable; urgency=low

  * debian/emacsen-install: Create relative symlinks.
  * debian/copyright: Switch to copyright-format-1.0.
  * debian/rules: New targets build-arch and build-indep.
  * debian/control: Update Standards-Version to 3.9.3.

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 29 Apr 2012 17:02:32 +0900

lookup-el (1.4.1-7) unstable; urgency=low

  * debian/patches/010_ndic-el-typo.patch: Typo fix for ndic.el to
    byte-compile with Emacs 24, suggested by Hiroo Hongo, in the upstream
    mailing list [edict 2712] on 2011-01-04.
  * debian/control: Update Standards-Version to 3.9.1.
  * debian/copyright: Updated.
  * Switch to dpkg-source 3.0 (quilt) format.

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 06 Feb 2011 22:21:53 +0900

lookup-el (1.4.1-6) unstable; urgency=low

  * debian/emacsen-startup:
    - Add support for dicod, suggested by Ryo IGARASHI. (closes: #588399)
    - Add support for hunspell, suggested by Ryo IGARASHI. (closes: #588425)
  * debian/control:
    - Add hunspell to Suggests.
    - Update Standards-Version to 3.9.0.

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 25 Jul 2010 22:46:06 +0900

lookup-el (1.4.1-5) unstable; urgency=low

  * debian/control:
    - Add dict-client to Provides. (closes: #502166)
    - Add emacs23 and emacs-snapshot to Depends.
    - Add `dpkg (>= 1.15.4) | install-info' to Depends.
    - Add ${misc:Depends} to Depends.
    - Set Section to lisp.
    - Update Standards-Version to 3.8.4.
  * debian/copyright: Updated.

 -- Tatsuya Kinoshita <tats@debian.org>  Sat, 13 Feb 2010 14:14:48 +0900

lookup-el (1.4.1-4) unstable; urgency=low

  * debian/emacsen-startup: Don't fail when the epwing directory doesn't
    exist.
  * debian/control: Move `Homepage:' from Description to the header.

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 01 Jun 2008 06:56:58 +0900

lookup-el (1.4.1-3) unstable; urgency=low

  * debian/control:
    - Add `dict-jargon | dictd-dictionary' to Recommends.
    - Set Standards-Version to 3.7.3.
  * debian/dot.lookup.el: Revise comment for dictd-dictionary.
  * debian/README.Debian: Mention dictd-dictionary.

 -- Tatsuya Kinoshita <tats@debian.org>  Tue, 04 Dec 2007 22:10:28 +0900

lookup-el (1.4.1-2) unstable; urgency=low

  * debian/control:
    - Add emacs22 to Depends. (closes: #433416)
    - Prefer emacs to emacs21.
    - Remove emacs-snapshot from Depends.
    - Add dict-gcide to Suggests.
  * debian/rules (clean): Check whether Makefile exists.

 -- Tatsuya Kinoshita <tats@debian.org>  Fri, 20 Jul 2007 23:40:08 +0900

lookup-el (1.4.1-1) unstable; urgency=low

  * New upstream release.
    - Merged the patch for lisp/ndeb-binary.el from Debian.
  * debian/emacsen-startup:
    - Use debian-pkg-add-load-path-item to set load-path. (closes: #328711)
    - Fix that the startup fails if the pacakge is removed but not purged.
    - Set lookup-search-agents for dictd, ndtpd and EPWING dictionaries.
    - Set help messages in English if current-language-environment is not
      "Japanese".
  * Supplement packages are installed in `/usr/share/lookup-el/packages'.
  * debian/emacsen-install: Make *.el symlinks.
  * debian/README.Debian: New file.
  * debian/dot.lookup.el: New file, a sample of ~/.lookup.el.
  * Depend on debhelper version 5.
  * debian/control:
    - Revise Description.
    - Prefer emacs21 to xemacs21*.
    - Rrefer eblook to ndtpd.
    - Move `eblook | ndtpd | dictd' to Recommends from Suggests.
    - Add `bitmap-mule, namazu2, flim, dictzip, sufary, kakasi, ispell,
      edict-fpw, dict-jargon, dict-foldoc, dict-vera' to Suggests.
    - Remove unnecessary Conflicts.
    - Set Standards-Version to 3.7.2.
  * debian/copyright: Rewritten entirely.
  * debian/watch: New file.
  * Cleanup debian/* scripts.

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 08 Apr 2007 19:52:43 +0900

lookup-el (1.4-5) unstable; urgency=high

  * lisp/ndeb-binary.el: Make a temporary subdirectory securely.
    (CVE-2007-0237)
  * debian/rules: Fix that binary-indep doesn't build the package.
  * debian/control: Move debhelper from Build-Depends-Indep to Build-Depends.
  * New maintainer. (the previous maintainer is MIA)

 -- Tatsuya Kinoshita <tats@debian.org>  Sun, 28 Jan 2007 07:42:40 +0900

lookup-el (1.4-4) unstable; urgency=low

  * Add 'emacs-snapshot' in the script to be installed in the current version
    of CVS emacs.  closes: #322845

 -- Ryuichi Arafune <arafune@debian.org>  Mon, 15 Aug 2005 11:49:25 +0900

lookup-el (1.4-3) unstable; urgency=low

  * Add xemacs21-gnome-mule and xemacs21-gnome-mule-canna-wnn to the
    dependency.  closes: #270052

 -- Ryuichi Arafune <arafune@debian.org>  Mon,  6 Sep 2004 13:21:26 +0900

lookup-el (1.4-2) unstable; urgency=low

  * Remove emacs20 from Dependence field. closes: #232766 

 -- Ryuichi Arafune <arafune@debian.org>  Mon, 16 Feb 2004 10:28:24 +0900

lookup-el (1.4-1) unstable; urgency=low

  * New upstream version. 
  * Now it is installable on XEmacs21. closes: #120266
  * Update Standard version.

 -- Ryuichi Arafune <arafune@debian.org>  Sat, 14 Feb 2004 16:39:58 +0900

lookup-el (1.3-11) unstable; urgency=low

  * Fix the user interaction problem. 
  * closes: #146938 

 -- Ryuichi Arafune <arafune@debian.org>  Fri, 12 Jul 2002 10:28:36 +0900

lookup-el (1.3-10) unstable; urgency=low

  * Conflicts mule-ucs < 0.84-11, because of bitmap problem in emacs20.
  * emacs20 support again.

 -- Ryuichi Arafune <arafune@debian.org>  Mon,  8 Apr 2002 22:42:46 +0900

lookup-el (1.3-9) unstable; urgency=low

  * Not run non-using-configure script in debian/rule closes: #141269
  * Stop supporting emacs20 because of bitmap-mule problem (see the report
    Bug#141762)
  * redirect compile messages. closes: #125762
  * remove xpm and xbm files after compilation. closes: #126169

 -- Ryuichi Arafune <arafune@debian.org>  Mon,  8 Apr 2002 21:20:29 +0900

lookup-el (1.3-8) unstable; urgency=low

  * Fix typo in description.  closes: #125094

 -- Ryuichi Arafune <arafune@debian.org>  Tue, 18 Dec 2001 09:22:39 +0900

lookup-el (1.3-7) unstable; urgency=low

  * Add emacs21 in Depends field. closes #119934 

 -- Ryuichi Arafune <arafune@debian.org>  Mon, 19 Nov 2001 11:40:50 +0900

lookup-el (1.3-6) unstable; urgency=low

  * lintian free. 

 -- Ryuichi Arafune <arafune@debian.org>  Thu, 25 Oct 2001 19:52:57 +0900

lookup-el (1.3-5) unstable; urgency=low

  * Remove dh_suidregister in rules. 

 -- Ryuichi Arafune <arafune@debian.org>  Wed,  7 Feb 2001 19:33:24 +0900

lookup-el (1.3-4) unstable; urgency=low

  * Checking  mule feature for XEmacs21 in installation.
  closes: #68036 (I hope!!)
  * Do not copy eword-decode for byte-compile.  
  
 -- Ryuichi Arafune <arafune@debian.org>  Fri, 11 Aug 2000 10:36:33 +0900

lookup-el (1.3-3) unstable; urgency=low

  * Fix " compilation fails with xemacs21 ". closes: #68036
  * Stop the support for xemacs20. closes: #68034

 -- Ryuichi Arafune <arafune@debian.org>  Fri,  4 Aug 2000 18:32:21 +0900

lookup-el (1.3-2) unstable; urgency=low

  * Fix "Cannot open load file: lookup-vars" bug.
  closes: #66410, #66329

 -- Ryuichi Arafune <arafune@debian.org>  Thu, 29 Jun 2000 10:32:33 +0900

lookup-el (1.3-1) unstable; urgency=low

  * New upstream version.

 -- Ryuichi Arafune <arafune@debian.org>  Sat, 17 Jun 2000 11:32:08 +0900

lookup-el (1.2-1) unstable; urgency=low

  * New upstream version
    closes: #57984

 -- Ryuichi Arafune <arafune@debian.org>  Mon, 14 Feb 2000 11:03:10 +0900

lookup-el (1.1.2-2) unstable; urgency=low

  * Ooops !!
   Some typo fixed.
  * lintian free

 -- Ryuichi Arafune <arafune@debian.org>  Thu, 10 Feb 2000 17:48:45 +0900

lookup-el (1.1.2-1) unstable; urgency=low

  * New upstream
  * flim dependency problem is fixed by another way.
    Even if you do not install flim, you can use lookup. 
    (But you can not use the namazu interface in the case)

 -- Ryuichi Arafune <arafune@debian.org>  Thu, 10 Feb 2000 17:20:59 +0900

lookup-el (1.1-4) unstable; urgency=low

  * Fix Bug#54176

 -- Ryuichi Arafune <arafune@debian.org>  Thu,  6 Jan 2000 16:16:57 +0900

lookup-el (1.1-3) unstable; urgency=low

  * Fix dependency problem (Bug#51849)

 -- Ryuichi Arafune <arafune@debian.org>  Fri, 17 Dec 1999 22:23:28 +0900

lookup-el (1.1-2) unstable; urgency=low

  * typo fix in emacsen-install. 

 -- Ryuichi Arafune <arafune@debian.org>  Thu,  9 Dec 1999 17:16:41 +0900

lookup-el (1.1-1) unstable; urgency=low

  * New Upstream.

 -- Ryuichi Arafune <arafune@debian.org>  Thu,  2 Dec 1999 15:58:01 +0900

lookup-el (1.0.19990830-2) unstable; urgency=low

  * typo fixed in control.
  
 -- Ryuichi Arafune <arafune@debian.org>  Sat, 20 Nov 1999 09:08:03 +0900

lookup-el (1.0.19990830-1) unstable; urgency=low

  * New upstream (1999-08-30 version)
  * copy sdicf.el from sdic package. (Fix #46037)
  * Change README.Debian (Fix #46176)
  * add depends xemacs21-mule or xemacs21-mule-canna-wnn (Fix #44804)

 -- Ryuichi Arafune <arafune@debian.org>  Tue, 12 Oct 1999 15:22:00 +0900

lookup-el (1.0-3) unstable; urgency=low

  * /usr/doc -> /usr/share/doc (use debhelper 2.0.40)
  * /usr/info -> /usr/share/info

 -- Ryuichi Arafune <arafune@debian.org>  Tue,  7 Sep 1999 22:43:10 +0900

lookup-el (1.0-2) unstable; urgency=low

  * emacsen-install is changed.

 -- Ryuichi Arafune <arafune@debian.org>  Thu, 22 Jul 1999 12:02:39 +0900

lookup-el (1.0-1) unstable; urgency=low

  * Initial Release.

 -- Ryuichi Arafune <arafune@debian.org>  Wed, 23 Jun 1999 11:35:02 +1000
